header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sayonara Watashi no Cramer
  repository: kara.moe
  conditions:
    tagPresence:
      - d4a4b4e8-2b78-47ba-a4b3-2771f3727199
      - a37d6831-e2c2-4b76-b7b3-d9a7cef91547
  actions:
    addTag:
      - tid: 3b5d5b6b-cc78-45d9-950e-e526994c6e94
        type: 18
